HP EVA и VAAI

Нашел плагин от HP, позволяющий использовать VAAI для СХД HP EVA *400/P6000 с версией XCS v1010 0000.

Плагин позволяет разгрузить массив при выполнении стандартных примитивов: Full copy, Block zeroing и Hardware assisted locking. В пятой версии поддерживается ряд примитивов, касающихся Thin Provisioning, но, к сожалению, UNMAP не поддерживается!

Плагин устанавливается только на хосты vSphere 4.1. В пятой версии плагина не требуется. Поддерживается установка как через vCLI, так и через VUM.

UPD: Кстати говоря, EVA второго поколения (4000/6000/8000/4100/6100/8100) не поддерживается с vSphere 5.0. Так что обновляйтесь на свой страх и риск.

P.S. К стыду своему замечу, что плагин стал доступен еще в марте 2012 года. Позор на мои седины 🙂

OFF: Следует отметить, что другая технология — VASA, поддерживает и более старое поколение HP EVA, например, *000/*100.

Запись опубликована в рубрике 4.1, 5.0, 5.1, Hardware, HP, VMware, vSphere с метками , . Добавьте в закладки постоянную ссылку.

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *